
/*---------------------------------------------   
    cart
----------------------------------------------*/
.checkout #cart {width:500px; margin-left:180px;}

#cart th {
	text-align: left;
	background: #c3acd3;
	color: #603567;
	padding: 5px;
}

#cart table table td {
	padding: 2px 5px;
	background: #e2d7ea;
	border-bottom: 1px solid #cfbcdc;
}

#cart .right { text-align: right; }

#cart table table table td { border-bottom: 0; }

#cart td.totalprice {
	text-align: right;
	font-weight: bold;
	padding: 8px 0;
}

#cart td.buttons {
	padding-top: 10px;
	text-align: right;
}

